How to fix "LoadError (cannot load such file -- fluent-plugin-osquery)"

By Where is my Ruby Gem

Ruby
Gem
fluent-plugin-osquery

Install the fluent-plugin-osquery gem using one of the two methods below.